Bug 17162 - Helix update doesn't provide any updates
Helix update doesn't provide any updates
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-31 23:37 EDT by Magnus Johansson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-31 23:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Magnus Johansson 2000-08-31 23:37:55 EDT
I have Pinstripe on one machine and R.H. 6.2 with the latest Gnome,
downloaded from Helix code, on another machine.

The helix-update program never suggests any updates. This week I downloaded
half a dozen updates for the R.H 6.2.-machine using the helix-update. Going
to the same sites with helix-update on the Pinstripe machine suggested no
updates. Same thing previous weeks.

The Pinstripe-machine is using XFree 4, the R.H. 6.2. machine is using
XFree 3.3.6.
Comment 1 David Mason 2000-09-01 10:48:18 EDT
We cannot support Helix packages as they are worked on at Helix. This could have
to do with the fact that all Helix packages to date are built for 6.2 and not
pinstripe/betas - loading 6.2 binaries does not work due to tool chain updates
(like glibc) - you will have to wait till Helix makes packages for the next RH.
If you have more problems with the installer please report them to Helixcode as
it is theres.

Note You need to log in before you can comment on or make changes to this bug.